[
    {
        "outputFile": "E:\\Workspace\\DEMO\\LF\\LF134kDemo(FDX+HDX)Com13_5v_v1.3\\LF134kDemo(FDX+HDX)_64\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-v14\\values-v14.xml",
        "map": [
            {
                "to": {
                    "startLine": 2,
                    "startColumn": 4,
                    "startOffset": 55,
                    "endLine": 4,
                    "endColumn": 12,
                    "endOffset": 201
                },
                "from": {
                    "file": "E:\\Workspace\\DEMO\\LF\\LF134kDemo(FDX+HDX)Com13_5v_v1.3\\LF134kDemo(FDX+HDX)_64\\app\\src\\main\\res\\values-v14\\styles.xml",
                    "position": {
                        "startLine": 7,
                        "startColumn": 4,
                        "startOffset": 225,
                        "endLine": 9,
                        "endColumn": 12,
                        "endOffset": 373
                    }
                }
            }
        ]
    }
]